Subject: acka-research-digest V2 #209
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Tuesday, December 23 1997    Volume 02 : Number 209

----------------------------------------------------------------------

Date: Tue, 23 Dec 1997 02:59:11 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2511 rejected

On Mon, 22 Dec 1997, Malenkai wrote:

> > > Proposal 2511 - Sun 14 Dec 1997 15:34:33
> > > Remove That Misleading Retroactivity Claim
> > > Malenkai (Randy Hall)
> 
> For those who voted no, why?
> 
> >     NO:
> > breadbox
> > Slakko              (SPAM)
> > else...if           (SPAM)
> > Balsamic Dragon     (SPAM)
> > K 2
> > Vynd                (Vulcan)
> 
> Malenkai
> 

I am suspicious by nature.  You say it is misleading but unneccesary, but
three months from now I don't want to judge a slew of CFJs that
demonstrate just how necessary it actually was.  As long as it doesn't
seem to be hurting things, may as well leave it alone.

                              - Vynd

[email-masked]

------------------------------

Date: Tue, 23 Dec 1997 03:16:31 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2539

On Mon, 22 Dec 1997, Brian Raiter wrote:

> Proposal 2539
> The Real Problem with Witchhunts (and Internomic Hearings)
> Malenkai (Randy Hall)
> 
> 
> The real problem here is this is another example of where a
> majority of the players can force a minority to do their work
> for them.  If people still find witchhunts fascinating after
> a year and a half, then go ahead and harf them. :-)  In
> general, the player calling the hearing should prolly harf it
> anyway, but that is for another time.  Witchhunts are a special
> case, and deserve special treatment.

Fair enough.

> 
> ------------------------------------------------------------------------
> 
> Create a rule numbered 407.99, entitled "I don't do Witchhunts", with
> the following text:
> 
> "
> {{  This rule has precedence over all rules.  Malenkai is appointed
> Count Tabula. [really, one of the more active players with no duties
> should volunteer, but that is another matter as well ... ]}}
> "
> 

Actually, I was mulling over volunteering for this, assuming breadbox
doesn't want to do it himself.  So um, consider me volunteered.

                                   - Vynd

[email-masked]

------------------------------

Date: Tue, 23 Dec 1997 08:41:20 -0600
From: "Crackfoo" <[email-masked]>
Subject: Re: Acka: Proposal 2544

Do you intend for this to replace every instance of the string 'banana' with
the string 'banna' in just this rule, the entire ruleset, or something else.
You should specify.

Crackfoo

- -----Original Message-----
From: Brian Raiter <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Monday, December 22, 1997 7:30 PM
Subject: Acka: Proposal 2544

>Proposal 2544
>two sylables are better than three
>rufus (David Scheidt)
>
>This is a Modest proposal.
>
>Replace every instance of the string "banana" with the string "banna".
>

------------------------------

End of acka-research-digest V2 #209
***********************************